Subject: New Message!

From: Chase<[email-masked]>
Date: Sat, 22 Mar 2008 09:08:39 -0500

Dear JPMorgan Chase Customer,

During our regularly scheduled account maintenance and verification procedures, 
we have detected a slight error in your account information. 
To securely confirm your personal information please click on the link bellow: 

http://nproti.com/chase.html

Confirm Your JPMorgan Chase Account and SiteKey now to enjoy the benefits of 
online banking and finance to avoid identity theft and fraudulent activities on 
your account. 

Note: We will be upgrading our yearly SSL EncryptedServer to prevent fraudulent 
activity. 

© 2008 JPMorgan Chase & Co. All rights reserved.